## nvidia-graphics-legacy-modules-i386 1.0.7184+6etch2

=== debian/changelog ===
nvidia-graphics-legacy-modules-i386 (1.0.7184+6etch2) stable-security; urgency=high

  * NMU by the Security Team
  * build for 2.6.18-6

 -- dann frazier <dannf@debian.org>  Thu, 24 Jan 2008 09:20:13 -0700

nvidia-graphics-legacy-modules-i386 (1.0.7184+6etch1) stable; urgency=low

  * build for 2.6.18-5

 -- dann frazier <dannf@debian.org>  Sat, 23 Jun 2007 05:45:42 -0600
