=== debian/control ===
Source: nvidia-graphics-legacy-modules-i386
Section: non-free/x11
Priority: optional
Maintainer: Randall Donald <rdonald@debian.org> 
Build-Depends: linux-headers-2.6.18-6-k7, linux-headers-2.6.18-6-686,linux-headers-2.6.18-6-486, debhelper (>= 4.0.0), kernel-package, nvidia-kernel-legacy-source (>= 1.0.7184), nvidia-kernel-legacy-source (<< 1.0.7185)
Standards-Version: 3.6.2

Package: nvidia-kernel-legacy-2.6.18-6-486
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-legacy-2.6.18-6-686
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-legacy-2.6.18-6-k7
Architecture: i386
Description: NVIDIA binary kernel module

Package: nvidia-kernel-legacy-2.6-486
Architecture: i386
Depends: nvidia-kernel-legacy-2.6.18-6-486, linux-image-2.6-486
Description: NVIDIA binary kernel module for 2.6 series compiled for 486
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against 486 headers.
 
Package: nvidia-kernel-legacy-2.6-686
Architecture: i386
Depends: nvidia-kernel-legacy-2.6.18-6-686, linux-image-2.6-686
Description: NVIDIA binary kernel module for 2.6 series compiled for 686  
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against 686 headers.
 
Package: nvidia-kernel-legacy-2.6-k7
Architecture: i386
Depends: nvidia-kernel-legacy-2.6.18-6-k7, linux-image-2.6-k7
Description: NVIDIA binary kernel module for 2.6 series compiled for k7  
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against k7 headers.
