=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	head -1 debian/changelog | \
 	sed 's/^.*(\(.*\)).*$$/\1/' \
 )
-version := 2.6.18-4
+version := 2.6.18-6
 flavours := 486 686 k7
 #krevision := $(shell \
 #	zcat /usr/share/doc/kernel-build-$(version)/changelog.Debian.gz | \
